@charset "utf-8";
/* CSS Document */

html{
	
}

body{
	font-family: Helvetica, Arial, sans-serif; 
	font-size:12px;
	line-height:140%;
	font-weight:normal;
	background:url(../images/site-BG.png) repeat-y 50% 50%;
	background-color:rgb(167, 34, 141);
	}

h1, h2, h3, h4, h5, h6{
	font-family: 'Convergence', Helvetica, Arial, sans-serif; 
}
h1{font-size:36px}
h3{font-size:14px;}

p.bold {font-weight:bold;}

/*
	Anchors
*/

a:link,a:visited {
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:underline;
}

.whitetxt{color:#fff;}
.graytxt{color:#979da7}
.light-orangetxt{color:#f68f1e !important; text-decoration: underline !important;}
.default-redtxt{color:#ee3a42}
.lighter-green-txt{color:#c2d840 !important}
.dark-greentxt{color:#009245}
.yellow-txt{color:#cccccc !important; text-decoration:underline !important;}

.default-blue-bg{background: #ed3680;}
.dark-green-bg{background-color:#009245}
.light-blue-bg{background: #ed5680;}
.bright-purple-bg{background:#865b90}

.black-bg{ background:#ed3680;opacity:0.8;
		filter:alpha(opacity=80);}
.orange-bg{background:#862d90;opacity:0.8;
		filter:alpha(opacity=80);}

.font-size-25{font-size:25px;}
.font-size-24{font-size:24px;}
.font-size-18{font-size:18px;}
.font-size-16{font-size:16px;}
.font-size-11{font-size:11px !important;}

.margin-right20{
	margin-right:20px;
}
.margin-left50{
	margin-left:40px;
}

.margin_top20{
	margin-top:20px;
}

/*********************
===== top-header - search-bar  logo social icons =====
*********************/
#top-header{
	height:127px;
}

	#top-header div {
		float:left;
	}
	
	.search-bar{		
	}
	.header-search-bar{
		width: 366px;
		margin-top: 34px;
	}
		.search-bar input{
			padding:8px 10px;
			float: left;
			width:180px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}
		.search-bar img{
			float:left;
			margin-top: -1px;
		}
	#logo{
		margin-top: 10px;
	}
	.social-links{
		float: right !important;
		margin: 45px 0 0;
		vertical-align:middle;
	}
		
		.social-links span img{
			margin:0 25px 0 0;
		}
	

/*********************
===== nav =====
*********************/
nav{
      height:30px;
      background:#00338d;
	  margin-left:-2px; 
}

	nav ul{
		padding-left: 90px;
	}
		nav ul li{
			width: 180px;
			float: left;
			line-height: 30px;
			font-size: 16px;
			text-align: center;
			vertical-align: middle;
			
		}
		nav ul li a {
			color: #fff;
			font-family: 'Convergence', Helvetica, Arial, sans-serif;
			text-transform:capitalize;
			
		}

/*********************
===== banner =====
*********************/
#banner{
	height: 435px;
	background:#efefef;
	margin:0 auto;
}

/*********************
===== index-links =====
*********************/
#panel{
}

ul.panel{
	overflow: auto;
   	padding: 10px 0;
	color: #fff;
}
 ul.panel li{
 	float:left;
	width: 310px;
	height: 195px;
 }
 	ul.panel li a{
		color: #fff;
		text-align: left;
		float: none;
	}
		ul.panel li a:hover{
			text-decoration:none;
		}
 	ul.panel li h1{
		 text-align:center;    
		 line-height: 135%;
	}
	ul.panel li p{
		padding: 15px;
	}
	ul.panel li p span{
		 float: left;
   	 	line-height: 140%;
    		text-align: left !important;
	}
		ul.panel li p span.no-float{
			float:none;
			text-align:left !important;
		}
 	ul.panel li.side-margin{
		margin:0 14px;
	}
	
	ul.panel li.panel-2{
		background:url(../images/panel_bg_landscape.jpg) no-repeat;
	}
	
	ul.panel li.panel-1{
		background:#862d90;
	}
		ul.panel li.panel-1 div.align-bottom h1,
		ul.panel li.panel-4 div.align-bottom h1,
		ul.panel li.panel-5 div.align-bottom h1{
			line-height: 150%;
		}
		ul.panel li.panel-1 p{
			color:white;
			font-size:16px;
			text-align:left;
			line-height: 140%;
		}
		ul.panel li.panel-4 p p{
			color: #000;
			float: none;
			line-height: 120%;
			text-align: left;
		}
		
		
		.align-bottom{ margin-top: 42px;}
	
	ul.panel li.panel-4{
		background:url(../images/bo_panel_bg_01.jpg) no-repeat;
	}
		ul.panel li.panel-4 h1,
		ul.panel li.panel-5 h1
		{
		}
	ul.panel li.panel-2{
		background:url(../images/sl_panel_bg_3.jpg) no-repeat;
	}
	ul.panel li.panel-5{
		background:url(../images/bo_panel_bg_03.jpg) no-repeat;
	}
	ul.panel li.panel-6{
		background:url(../images/bo_panel_bg_02.jpg) no-repeat;
	}
	ul.panel li .black-bg
	{
		/*opacity:0.5;
		filter:alpha(opacity=50);*/ /* For IE8 and earlier */
	}
	
		ul.panel li.panel-2 h1
		{
			float:left;
			padding-left:10px;
			text-align: left;
			margin-top: 10px;
		}
		
		ul.panel li.panel-2 h1
		{
			margin-top: 120px;
		}

		

/*********************
===== content style =====
*********************/
.content-left h1{
	line-height: 100%;
}
.content-left h2{
	line-height: 25px;
	padding: 10px 0;
	text-transform: capitalize;
	font-size: 26px;
}
.content-left h3{
	color:#ee3a42; 
	text-decoration: none !important; 		
	margin-bottom:20px;
	font-size: 20px;
	padding-top: 20px;
}
.content-left p{
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 180%;
}

.content-overflow{
	overflow: auto;
	margin-left: -2px;
	background:#ed3680;
}
	

	.content-left{
		float: left;
		width: 650px;
		padding: 25px 30px;
		background: #fff;
		min-height: 1000px;
	}
		.content-left-article{
			margin-top:10px;
			margin-bottom: 20px;
		}
		
		.content-left-article a {
			color:#ed3680;
			text-decoration:underline;
		}
		
		
		.content-left-article img{
			
		}
		.content-left-header{
			margin-bottom:10px;
		}
		
		.board img{
			float:left;
			padding: 0 15px 0 0;
		}
		.board p{
			line-height: 140% !important;
			font-size: 10px;
			margin-left: 122px;
		}
	.content-left ul{
		margin-left: 15px;
	}
	.content-left ol{
		margin-left: 20px;
	}		
	
	.content-left ul li{
		padding-left: 20px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 180%;
		list-style-type:disc;
	}
	.content-left ol li{
		padding-left: 20px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 180%;
		list-style-type:decimal;
	}
	.content-left table th{
		height:30px;
	}
	
	
	table tr td{
		padding: 10px 0;
	}
	
	.required{
		color:#9f1600
	}
	
	form#contact label{
	 	width: 170px;
		float: left;
		line-height: 36px;
	}
	form#contact div{
		margin:10px 0;
	}
	form#contact input,
	form#contact select,
	form#contact textarea 
	{
		padding: 6px 8px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border:1px solid #3A383D;
		}
		form#contact input{
			width:280px;
		}
		form#contact input.small{
			width:100px;
		}
		form#contact input.newsletter{
			width:17px;
			margin-bottom: 10px;
		}
			form#contact input.postcode{
				width: 54px;
			}
		form#contact select, form#contact textarea{
			margin-left: -1px;
		}
		
		button{
			float: right;
			background-color: #3a383d;
			color: #fff;
			padding: 6px 10px;
			border: none;
			margin-right: 6px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			cursor:pointer;
		}
		
		.back-to-top{
			float:right;
			margin-top: 20px;
			}
			.back-to-top a{
				color:#ed3680; 
				text-decoration: underline !important;
		
			}
	
		
		
		
	.content-right{
		float: left;
		background: #ed3680;
		width: 315px;
	}
		.content-right-section{
			border-bottom: solid #a7228d 1px;
			padding: 12px 0;
			margin: 0 30px;
		}
			.content-right-section h3 a.content-right-title,
			.content-right-section h3{
				color:#fff;
				line-height:160%;
				font-size:14px;
				font-family:'Convergence', Helvetica, Arial, sans-serif;
				text-transform: capitalize;
			}
			
			.content-register{
				margin-top:7px;	
			}
			.content-register input{
				padding:6px 10px;
				width: 173px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			.content-register a{
				background: none repeat scroll 0 0 #a7228d;
				float: left;
				padding: 8px;
				margin-left: 3px;
				color: white;
				margin-top: 2px;
				margin-top:0\0/;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			.content-right-section p a,
			.content-right-section p{
				color:#fff;	
				line-height: 160%;
			}
				.content-right-section p a.lighter-green-txt{
					text-decoration:underline;
				}
			
			.no-border{
				border:none;
			}
			.no-border img{
				margin-top:10px;
			}
			
			


/*********************
===== footer style =====
*********************/
footer{
	background:#3a383d;
	padding-top:45px;
	color:#fff;
	font-size:11px;
	width: 1027px !important;
	margin: 0 auto;
	overflow: auto;
}

footer #oa, footer #oa a{
	font-family:'Convergence', Helvetica, Arial, sans-serif;
	color:#ed3680;
	line-height: 140%;
	font-size:13px;
	margin-bottom: 5px;
}

.oa p {font-size: 12px; line-height: 19px;}

footer h3, footer h3 a{
	color:#ed3680;
	line-height: 140%;
	margin-bottom: 15px;
}
	footer h3 a:hover{
		text-decoration:none;
	}

footer img{
	margin-right:10px;
	margin-bottom:10px;
	float: left;
}

footer p a {color: #fff; text-decoration:underline}

footer ul li a{
	color: #fff;
}

	footer .footer-185{
		width:185px;
		float:left;
		margin-right:40px;
	}
	footer .footer-140{
		width:140px;
		float:left;
		margin-right: 15px;
	}
	footer .footer-170{
		width:170px;
		float:left;
		margin-right: 15px;
	}
	footer .footer-235{
		width:235px;
		float:right;
	}
		footer .footer-235 h3{
			color:#fff;
			text-transform:uppercase;
			margin-bottom: 3px;
		}
			footer .footer-235 h3 a{
				color:#fff; 
			}
				
		.footer-search-bar{
			margin-top:7px;
			margin-bottom: 20px;
		}
			.footer-search-bar input{
				padding:6px 10px;
				width: 173px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			.footer-search-bar a{
				background: none repeat scroll 0 0 #ed3680;
				float: left;
				font-size:12px;
				padding: 8px;
				margin-left: 3px;
				color: #fff;
				margin-top: 2px;
				margin-top: 0\0/;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
		.footer-social-links{
			float: left;
			margin: 0 0 20px;
		}
		.footer-social-links span img{
			margin-right:60px;
		}
		.footer-social-links a img{
			margin:0 3px 0 0;
		}


.site-by{
	margin-top: 33px;
}
	.site-by a{
		color:#fff;
	}

/*********************
===== width class =====
*********************/
.container-wrap{
	width:1023px;/*1024px white space and dropshadow*/
	margin:0 auto; /*center*/
}

.content-wrap{
	width:960px;/*all content go inside this width*/
	margin:0 auto;
}



/*********************
===== general class =====
*********************/


.half-height{ height:99px}
ul.panel li.panel-2 {background: #000;}

strong, b, strong *, b *
{
  font-weight: bold;
}

em, i, em *, i *
{
  font-style: italic;
}
